local fn = _gn(0xE952D6431689AD9A)
--- Copies ped's components and props to targetPed.
-- Can be used to clear anything from a ped by cloning it, including bullet holes.
function Global.ClonePedToTarget(ped, targetPed)
	return fn(ped, targetPed)
end
